﻿@model PL.Models.UserViewModel
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
    <meta name="description" content="" />
    <meta name="author" content="" />
    <title>Home</title>
    <!-- Favicon-->
    <link rel="icon" type="image/x-icon" href="assets/favicon.ico" />
    <!-- Bootstrap icons-->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.5.0/font/bootstrap-icons.css" rel="stylesheet" />
    <!-- Core theme CSS (includes Bootstrap)-->
    <link href="../Content/CSS/styles.css" rel="stylesheet" />
</head>
<body>
    <br />
   <h4>Registration Form</h4>
    <br />

    @using (Html.BeginForm("Index", "User", FormMethod.Post))
    {
    <div class=" = container">
        <div class="row">
            <div class="form-group">
                @Html.LabelFor(model => model.Email, new { @class = "control-label" })
                @Html.TextBoxFor(model => model.Email, new { @class = "form-control" })


            </div>

        </div>
        <div class="row">
            <div class="form-group">
                @Html.LabelFor(model => model.Password, new { @class = "control-label" })
                @Html.TextBoxFor(model => model.Password, new { @class = "form-control" })


            </div>

        </div>


        <div class="row">
            <div class="form-group">
                @Html.LabelFor(model => model.ConfirmPassword, new { @class = "control-label" })
                @Html.TextBoxFor(model => model.ConfirmPassword, new { @class = "form-control" })


            </div>
            @{ 
                if(Html.Raw(TempData["msg"])!= null)
                {
                    <h6 style="color:red">@TempData["msg"]</h6>
                }
            }


            <div class="row">
                <div class="form-group">
                    <input type="submit" value="Save" name="save" class="btn-primary">


                </div>

            </div>

        </div>

        </div>

        }

        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.0/dist/js/bootstrap.bundle.min.js">
           
        </script>
        <!-- Core theme JS-->
        <script src="../Content/JS/scripts.js"></script>
</body>
</html>
